body{
   font-family: Arial, Helvetica, sans-serif;
   font-size:14px !important;
}

/*
.jexcel > tbody.draggable > tr.selected > td:first-child::after {
    content: url('/images/icon_drag.png');
    width: 12px;
    height: 10px;
    position: absolute;
    top: 3px;
    right: 3px;
    cursor: move;
}

.jexcel > tbody.draggable > tr.selected > td:first-child{
    font-size:50%;
}
*/


.input-error{
    border:1px solid #8b0000 !important;
    color:#8b0000;
}

.input-red{
    background-color:#fa776c;
    border:1px solid #fa776c !important;
}
.input-orange{
    background-color:#fcd676;
    border:1px solid #fcd676 !important;
}
.input-green{
    background-color:#00db81;
    border:1px solid #00db81 !important;
}

.long-text{
    font-size:90%;
}

.long-text.editor textarea{
    min-height:100px !important;
    padding-left:5px;
}

/*
tr.selected{
    border:5px solid #c8e4c8 !important;
}
*/

/* nexted header styles */
#maintool tr.jexcel_nested td:nth-child(3){
    background-color:#FFF2CC!important;
}

#maintool tr.jexcel_nested td:nth-child(4){
    background-color:#D9EAD3!important;
}

#maintool tr.jexcel_nested td{
   font-weight: bold;
}

#maintool thead td{
    padding-top:5px;
    padding-bottom: 5px;
}
/* hiding "draggy cross hair" */
#maintool .jexcel_corner{
    height: unset;
    width: unset;
    padding:unset;
    cursor: unset;
}

/* main cell styles */
.jexcel > tbody > tr > td{
    font-size:14px;
}

/* hiding pagination text for some reason */
#maintool .jexcel_pagination > div:first-child{
  display:none;
}

/* button / tools */
.jexcel_container .btnLink{
    background-color:#f3f3f3;
    border: 1px solid #ccc;
    padding:3px 4px;
    border-radius: 5px;
    cursor: pointer;
    transition: all .25s ease-in-out;
}

.jexcel_container .btnLink:hover{
    background-color:#fff;
}

/* hiding index column 
.jexcel > thead > tr > td:first-child {
    display: none;
}
    
.jexcel > tbody > tr > td:first-child{
    display:none;
}
*/

/* modal styles */
#modal .modal-content{
    padding:20px;
}

#modal .jexcel_container{
    padding:0;
}